Subject: Re: Urgent Leave Application!
From: Jamal Ahmad <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, "Musahib M. Khan" <[email-masked]>
Date: Wed, 9 Dec 2015 03:47:37 +0530 (IST)

Dear Ma'am! 

Thank you very much for considering the off for two days. Yes, Lucknow is not all that far but the condition is quite critical and I have already been late, that is why wanted to be there for 3 days. But no issue with this, I will be reaching here in the afternoon on Wednesday, December 16, 2015 and will surely report to the office in the night shift at 10.00 PM on the same day. Thank you again for taking care of my concern. 

Regards, 

Jamal Ahmad. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Jamal Ahmad" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Musahib M. Khan" <[email-masked]> 
Sent: Tuesday, December 8, 2015 11:45:09 AM 
Subject: Re: Urgent Leave Application! 

Hi Jamal, 

we can allow a maximum of 2 offs from what i see. 3 days is difficult. lucknow is not all that far. you can easily go and come back in 2 days. 

regards, 
deeksha 

From: "Jamal Ahmad" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Musahib M. Khan" <[email-masked]> 
Sent: Tuesday, December 8, 2015 7:00:48 AM 
Subject: Urgent Leave Application! 

Dear Ma'am, 

This is something urgent and unavoidable has come up. Yesterday (Sunday) evening I received a sad news of my uncle's ( my father's brother) accident and he has gone into a state of coma. He is addmitted in the Medical College of Lucknow and I would need to pay a visit to him. Since the roster of this week has been prepared so I am unable to apply for the leave in the current week. I would sincerely request you that please allow me for a 3 days off from Monday, December 14, 2015 to Wednesday, December 16, 2015. It will be highly appreciable if you consider this off. I never wanted to take off for no reason but this is something which I am unable to avoid. Kindly do the needful. I will be highly obliged to you. 

Regards, 

Jamal Ahmad.